Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Eclipse 3.3M3
Eclipse 3.3M3 [message #595279] Mon, 06 November 2006 14:42
Matt Chapman is currently offline Matt ChapmanFriend
Messages: 429
Registered: July 2009
Senior Member
Support for Eclipse 3.3M3 is now available in development builds from
1.5.0.200611060620 onwards. These builds will not work properly on M2 or
earlier Eclipse versions.

http://www.eclipse.org/ajdt/downloads/

--Matt.
Previous Topic:Eclipse 3.3M3
Next Topic:AJDT 1.4.1 release candidate 1 for Eclipse 3.2 available for download
Goto Forum:
  


Current Time: Sun Nov 23 15:58:56 GMT 2014

Powered by FUDForum. Page generated in 0.02071 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software